# Use root/kzwjjQd7T#9Pc35* as user/password credentials
version: '3.1'

services:

  mongo:
    image: mongo:5
    restart: always
    ports:
      - 3000:27017
    environment:
      MONGO_INITDB_ROOT_USERNAME: root
      MONGO_INITDB_ROOT_PASSWORD: kzwjjQd7T#9Pc35*

  # mongo-express:
  #   image: mongo-express
  #   restart: always
  #   ports:
  #     - 8090:8081
  #   environment:
  #     ME_CONFIG_MONGODB_ADMINUSERNAME: root
  #     ME_CONFIG_MONGODB_ADMINPASSWORD: kzwjjQd7T#9Pc35*
  #     ME_CONFIG_MONGODB_URL: mongodb://root:kzwjjQd7T#9Pc35*@mongo:27017/
